Support » Plugin: Internal Link Juicer: SEO Auto Linker for WordPress » Version 1.3.6 is incompatible with Polylang

  • Resolved kwk

    (@kwakok)


    The latest Internal Link Juicer update (1.3.6 Release: May 2nd, 2022) caused a WordPress database error; I could not access my WP Admin and my site could not load on the front end. I realise this problem immediately after updating the plugin on 3rd May 2022.
    When I did a little bit of troubleshooting, I realize that ILJ is having a conflict with Polylang; the update 1.3.6 is not compatible with Polylang.
    I would appreciate any help. Thank you

Viewing 3 replies - 1 through 3 (of 3 total)
  • Same here. After update of Link juicer there is critical error

    Plugin Author Internal Links

    (@internallinkjuicer)

    Apologies for the disruption. We have fixed the problem with the latest release, version 1.3.7.

    Please upgrade to the latest version and everything should be working fine again with the Polylang compatibility mode of Internal Link Juicer.

    You find the download of 1.3.7 here.

    Thread Starter kwk

    (@kwakok)

    Thanks a bunch!

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.